<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e89bbc490d553d1c918fc5ce52cc58a">
  <dict>
    <!--2022-05-24 11:02:37.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:02:37.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
